body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    vertical-align: top;
    color: #444;
    margin: 0;
    padding: 10px;
}
div.basic-info {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    vertical-align: middle;
}
div.basic-info:not(.notable) {
    display: table;
}
div.basic-info:after {
    content: '';
    clear: both;
    display: table;
}
div.basic-info > div img {
    max-width: 120px;
    margin: 6px;
}
.bdk_style_core img {
    float: none!important;
    display: block;
}
@media only screen and (min-width: 800px) {
    div.basic-info > div img {
        max-width: 1170px;
        margin: auto !important;
    }
}
div.basic-info > span,
div.basic-group:not(.notable) > div > span{
    display: table-cell;
    vertical-align: top;
    padding: 5px;
}
div.basic-info > span:first-of-type,
div.basic-group:not(.notable) > div > span:first-of-type{
    width: 40%;
}
div.basic-info > span:nth-of-type(2),
div.basic-group:not(.notable) > div > span:nth-of-type(2){
    width: 60%;
}

div.basic-info.logo{
    text-align: center;
}
div.basic-info > span:first-of-type,
div.basic-group div > span:first-of-type {
    font-weight: 700;
    color: #333;
}
div.basic-group {
    margin-bottom: 24px;
}
div.basic-group > div {
    display: table;
    width: 100%;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 6px;
    padding-bottom: 6px;
    border-bottom: 1px solid rgb(230,230,230);
}
div.basic-group > div:nth-of-type(2n) {
    background-color: rgb(247,247,247);
}
div.basic-group > div:first-of-type {
    border-top: 1px solid rgb(230,230,230);
}
div.basic-group > div ul {
    padding-left:18px;
    margin-bottom:0px;
}
div.basic-group > h3 {
    font-weight: 700;
    color: white;
    background-color: red;
    padding: 8px 8px 8px 8px;
}

div.basic-info img {
    position: relative;
    max-width: 100%;
}
div.basic-info div.photo-mini img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    max-width: 100%;
}
div.basic-info div.photo-mini img:last-of-type{
    margin-right: 0;
}
div.basic-info div.photo img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
div.basic-info div.movie > div,
div.basic-info div.movie video {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
div.basic-info div.movie > div+div {
    margin-top:20px;
}
div.basic-group > div > span > img {
    max-width: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
    margin-right: 6px;
}
hr {
    display: block;
    height: 1px;
    background-color: red;
    border: 0;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}

p{
    text-align: center !important;
}